/*html body .content .bottom_nav ul li{
	margin-right:31px !important;
}
header .bottom_nav ul li {
	margin-right:20px !important;
}*/
#menu-header-bottom-menu li{
	margin-right:20px !important;
	
}
html body .content ul li{
	margin-right:31px !important;
}
.box{
	border: 1px solid #888;
}
a.button{
	background: #5a8806;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a8806', endColorstr='#87bc26',GradientType=0 ) !important;
}
/*
html body .greenbox{
	background-color: #5a8806 !important;
}
html body .address{
	background-color: #5a8806 !important;
}
html body #main .col_left .box{
	background-color: #5a8806 !important;
}
*/
html body article{
	overflow: hidden;
}